@charset "utf-8";
body {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 62.5%;
	background-color: #FFF;
	margin: 0;
	padding: 0;
}

h1 {
    font-size: 2.1em;
}
    
h2 {
    font-size: 1.9em;    
}
    
h3 {
    font-size: 1.8em;
}
    
h4 {
    font-size: 1.6em;    
}
    
h5 {
    font-size: 1.4em;    
}

h1, h2, h3, h4, h5 {
	color: #a18d50;
}

p, li {
	font-size: 1.2em;
	line-height: 1.8em;
}

p.center {
	text-align: center !important;
}

p.morelink {
	line-height: 1em;
	font-size: 1em;
	text-align: right;
}

a {
	color: #666;
}

.clear {
	clear: both;
}

.alignright {
	float: right;
}

.alignleft {
	float: left;
}

.storycontent img.alignright {
	margin: 10px 0 10px 10px;
}

.storycontent img.alignleft {
	margin: 10px 10px 10px 0;
}

img, a img {
	border: none;
}

#header {
	display: block;
	background: url(images/header-bg.jpg)  repeat-x top center;
	margin: 0;
	padding: 200px 0 0 0;
	width: 100%;
	height: 50px;
}

#header #menu {
	display: block;
	margin: 0 auto;
	padding: 0;
	height: 50px;
	width: 800px;
}

#menu a {
	display: block;
	height: 50px;
	float: left;
	margin: 0;
	padding: 0;
}

#menu a#home {
	width: 113px;
	background: url(images/menu_01.jpg) no-repeat top left;
}

#menu a#about {
	width: 146px;
	background: url(images/menu_02.jpg) no-repeat top left;
}

#menu a#news {
	width: 80px;
	background: url(images/menu_03.jpg) no-repeat top left;
}

#menu a#team {
	width: 108px;
	background: url(images/menu_04.jpg) no-repeat top left;
}

#menu a#help {
	width: 94px;
	background: url(images/menu_05.jpg) no-repeat top left;
}

#menu a#support {
	width: 127px;
	background: url(images/menu_06.jpg) no-repeat top left;
}

#menu a#contact {
	width: 132px;
	background: url(images/menu_07.jpg) no-repeat top left;
}

#menu a#home:hover, #menu a#about:hover, #menu a#news:hover, #menu a#team:hover, #menu a#help:hover, #menu a#support:hover, #menu a#contact:hover {
	background-position: bottom left;
}

#content {
	display: block;
	margin: 0 auto;
	padding: 20px 0;
	width: 800px;
	background: #FFF;
}

#page-content {
	display: block;
	margin: 0 auto;
	padding: 0 0 40px 0;
	width: 800px;
	background: #FFF;
}

#footer {
	display: block;
	background: #000 url(images/footer-bg.jpg) repeat-x top center;
	margin: 0;
	padding: 0;
	height: 150px;
}

#footer p {
	width: 800px;
	text-align: center;
	color: #FFF;
	font-size: 1em;
	margin: 0 auto;
	padding: 10px 0 0 0;
}

#case-news-top {
	display: block;
	overflow: hidden;
	clear: both;
	background: #fff url(images/case-news-top.jpg) no-repeat top center;
	margin: 0 auto;
	padding: 68px 0 0 288px;
	height: 182px;
	width: 512px;
}

#case-news-story {
	display: block;
	overflow: hidden;
	width: 225px;
	height: 161px;
	margin: 0;
	padding: 0;
}

.case-excerpt {
	margin: 0 0 0 10em;
}

#declaration {
	width: 300px;
	float: left;
	padding: 5px 20px 10px 20px;
	border: 1px solid #666;
}

div#gform_wrapper_1 {
    width: 390px;
    float: right;
}

#quote {
	width: 300px;
	float: left;
	padding: 5px 20px 10px 20px;
	border: 1px solid #666;
	margin-right: 20px;
}

#team-content {
	width: 590px;
	float: left;
}

#twitter {
	width: 180px;
	float: right;
	padding: 70px 10px 10px 10px;
	margin-top: 100px;
	border: 1px solid #666;
	background: #FFF url(images/Independence-Law-Twitter.jpg) no-repeat top center;
}